Accueil » Actualité » AMD corrige quatre vulnérabilités de ses GPU, avec les pilotes Radeon 20.1.1

AMD corrige quatre vulnérabilités de ses GPU, avec les pilotes Radeon 20.1.1

Vous n’avez pas mis à jour vos pilotes AMD Radeon depuis un bail ? Il serait peut-être temps d’y remédier…

Non, les vulnérabilités et failles de sécurité ne touchent pas seulement les puces d’Intel. Si les Core de génération 3 à 10 ont défrayé la chronique, la semaine dernière, à cause d’une faille qui touchait précisément la partie graphique, c’est au tour de l’écurie d’en face d’être touchée. En toute discrétion, AMD vient en effet de corriger quatre vulnérabilités majeures dans les GPU Radeon, à travers la publication de la version 20.1.1 de leurs pilotes.

Image 1 : AMD corrige quatre vulnérabilités de ses GPU, avec les pilotes Radeon 20.1.1

Plus précisément, les “exploits” identifiés répondent aux noms CVE-2019-5124, CVE-2019-5146, CVE-2019-5147 et CVE-2019-5183, et reposent sur le fichier de pilote ATIDXX64.dll. Selon les experts, il serait possible d’exécuter du code à distance, y compris de manipuler une machine depuis une VM ou de d’exploiter la vulnérabilité à travers une page web, avec WebGL.

Des pilotes à installer sans plus tarder

De sérieux risques, qui concerneraient un large spectre de GPU AMD, et pas seulement la Radeon RX 550 sur laquelle les failles ont été initialement détectées. Même si le fondeur ne s’appesantit pas sur la nature des vulnérabilités, il est parvenu à colmater toutes ces brèches de sécurité : téléchargez sans plus tarder les pilotes Adrenalin 20.1.1 sur le site officiel afin de ne plus courir de risques.